import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SaveThrowDetailsComponent } from './save-throw-details.component';

describe('SaveThrowDetailsComponent', () => {
  let component: SaveThrowDetailsComponent;
  let fixture: ComponentFixture<SaveThrowDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SaveThrowDetailsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(SaveThrowDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
